/* ------------------------------ 
   Bootstrap
   ------------------------------*/
@import url('bootstrap.min.css');

/* ------------------------------ 
   Fonts
   ------------------------------*/
/*@import url('fonts.css');*/
@import url('font-awesome.min.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300italic,300);

/* ------------------------------ 
   Générale
   ------------------------------*/
body{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background: #fff;
}

h1, h2, h3, h4, h5, h6{
	font-weight: 600;
	text-transform: uppercase;
}

h1{
	font-size: 17px;
	color: #333;
	line-height: 20px;
}

.page-header{
	padding-bottom: 0;
}

.page-header h1, .page-edito h1{
	font-size: 23px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
}

.page-header h1 a{
	text-decoration: none;
	color: #333;
}

h2{
	font-size: 23px;
	color: #cc0000;
}
.page-edito h2{
	font-size: 20px;
	color: #cc0000;
}

h3{
	font-size: 20px;
	color: #333;
}

a{
	color: #333;
	text-decoration: none;
}

a:hover{
	color: #cc0000;
	text-decoration: underline;
}

hr.mini{
	margin: 5px 0;
}

hr.bd-1{
	border-top: dashed 1px #cfcfcf;
}
hr.bd-2{
	border-top: dashed 2px #cfcfcf;
}

.important{
	color: #cc0000;
}

.text-gris{
	color: #ccc;
}

.text-color{
	color: #991b1e;
}

.bg-blanc{
	background: #fff;
}

.left{
	float: left;
}

.right{
	float: right;
}

#btnCommandesCoursValidation{
	display: none;
}

/* ------------------------------ 
   StyleSheet
   ------------------------------*/
#top{
	background: #bf202f;
}
#top .navbar {
    margin-bottom: 0;
    min-height: 30px;
}
#top .navbar .nav > li > a{
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding: 4px 7px;
}
#top .navbar .nav > li > a:hover, #top .navbar .nav > li > a:focus{
	background: #333;
}

#logo{
	margin-top: 25px;
	margin-left: 0;
	margin-bottom: 10px;
	display: block;
}

#search-header{
	width: 300px;
	float: left;
	margin: 35px 0 0 0;
	position: relative;
}

#search-header input[type=text]{
	float: left;
	width: 255px;
	height: 40px;
	font-weight: 12px;
	padding-left: 5px;
	border: solid 1px #e5e5e5;
	border-right: 0;
    box-shadow: none; 
	border-radius: 9px;
}
#search-header input[type=image]{
	float: left;
	padding: 11px 14px;
	border: solid 1px #e5e5e5;
	border-left: 0;
}

.ui-autocomplete{
	list-style: none;
	margin: 0;
	padding: 0;
	background: #e5e5e5;
	padding: 10px;
	z-index: 1000;
	width: 260px;
}
.ui-autocomplete li{
	margin-bottom: 5px;
}
.ui-autocomplete li a{
	font-weight: 600;
	text-decoration: none;
}
.ui-autocomplete li a small{
	font-weight: 300;
}

/*---------------DropDown Basket----------------*/

#zone-panier{
	position: relative;
	float: right;
	text-align: right;
	width: 260px;
	margin: 30px 0 0 0;
}

.dropdown-basket{
	position: absolute;
	z-index: 300;
	padding: 15px 20px;
	width: 100%;
	border: solid 1px #fff;
}
.dropdown-basket:hover{
	background: #fff;
	border: solid 1px #ccc;
	/* shadow */
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.dropdown-basket .text-danger{
	color: #cc0000;
}

#basket{
	display: block;
	background: url("/img/icon-cart.png") no-repeat 20px center;
	padding-left: 20px;
	line-height: 20px;
	height: 20px;
	font-size: 16px;
	font-weight: 700;
}
#basket:hover{
	text-decoration: none;
}

.down-basket{
	display: none;
	padding: 20px 10px;
}

.table-cart td{
	line-height: 14px;
}

.table-cart .image img{
	height: 50px;
}

.table-cart .prix{
	font-size: 16px;
	color: #333;
	background: none;
	padding: 0;
}
.table-cart .total{
	font-size: 16px;
	color: #333;
}

/*---------------Fin DropDown Basket----------------*/

#header .navbar{
	background: #fcf3f4;
	min-height: 30px;
	margin-top: 15px;
	margin-bottom: 5px;
}

#header .navbar .nav {
	margin-right: 0;
}
#header .nav > li {
    position: static;
}

#header .navbar .nav > li > a {
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
    color: #333;
    padding: 5px 5px;
    text-shadow: none;
	letter-spacing: -0.2px;
}
html.ie8 #header .navbar .nav > li > a {
	font-weight: 700;
	font-size: 11px;
    padding: 5px 4px;
}
#header .navbar .nav > li:hover > a {
	background: #fff;
}

/*---------------DropDown Menu----------------*/

.dropdown-rubrique{
	position: relative;
	z-index: 250;
}

.bloc-down{
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	padding: 5px;
	background: #fff;
	border: solid 2px #efe6e6;
	/* shadow */
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	z-index: 33;
}

.bloc-down .rayons > .menu > li{
	float: left;
	width: 32%;
	margin-left: 2%;
	margin-bottom: 10px;
}
.bloc-down .rayons > .menu > li.first{
	margin-left: 0;
	clear: left;
}

.bloc-down .rayons > .menu > li > a{
	font-size: 17px;
	font-weight: 700;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #bf202f;
	padding: 4px;
}

.bloc-down .rayons > .menu > li > .menu > li{
	border-bottom: solid 1px #efe6e6;
	margin: 1px 0;
}

.bloc-down .rayons > .menu > li > .menu > li > a{
	display: block;
	font-size: 11px;
	padding: 2px 4px;
	text-decoration: none;
	text-transform: uppercase;
	color: #666;
	font-weight: 600;
}

.bloc-down .rayons > .menu > li > .menu > li > a:hover{
	background: #666;
	color: #fff;
}

/*---------------Fin DropDown Menu----------------*/

#slider{
	margin-bottom: 5px;
}

/*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

.bannercontainer {
	padding:0px;
	background-color:#fff;
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.banner{
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
}

#advancer-promotion{
	/*margin-top: 20px;*/
}

#illustration-concept .titre{
	font-size: 25px;
	color: #bf202f;
}
#illustration-concept .etape{
	float: left;
	width: 230px;
	font-size: 23px;
	line-height: 25px;
	letter-spacing: -0.8px;
	margin-right: 20px;
	font-weight: 600;
}
#illustration-concept .etape .etape-text{
	display: block;
	padding-top: 10px;
}
#illustration-concept .etape small{
	display: block;
	font-size: 12px;
	line-height: 14px;
}
#illustration-concept .etape .etape-img{
	background: url("/img/arrow-right-black.png") no-repeat;
	width: 58px;
	height: 58px;
	float: left;
	margin-right: 15px;
}
#illustration-concept .etape-1{
	font-size: 25px;
	line-height: 27px;
}
#illustration-concept .etape-1 small{
	font-size: 13px;
	line-height: 15px;
}
#illustration-concept .etape-4{
	margin-right: 0;
	font-size: 47px;
	line-height: 40px;
	margin-top: -50px;
}
#illustration-concept .etape-4 .etape-img{
	background: url("/img/arrow-right-red.png") no-repeat;
	margin-top: 50px;
}
#illustration-concept .etape-4 .etape-text{
	padding-top: 0;
}
#illustration-concept .etape-4 em{
	font-size: 25px;
	line-height: 25px;
	font-style: normal;
}
#illustration-concept .etape-4 small{
	font-size: 20px;
	line-height: 20px;
}

#pub-index .pub img{
	margin: 0 auto;
}

#pubs-index-mosaic .pub{
	margin-bottom: 20px;
}

#logos-marques{
	margin-bottom: 30px;
}

#logos-marques li a{
	display: block;
	padding: 0 8px;
}

#pubs-index .pub{
	margin-bottom: 10px;
}

#newsletter{
	background: #f2f2f2;
	padding: 15px 0;
	margin-top: 15px;
}

#text-newsletter{
	font-size: 11px;
	color: #666;
}

#newsletter .addThis{
	margin-top: 5px;
}

#form-newsletter{
	margin-top: 7px;
}
#form-newsletter input[type=email]{
	width: 250px;
}
#form-newsletter button{
	background: #999;
	color: #fff;
}

#rassurance{
	background: #e5e5e5;
	padding: 15px 0;
}

#footer{
	background: #d8d8d8;
	padding: 20px 0;
}

#footer .tags{
	font-size: 11px;
	line-height: 14px;
}

#copyright{
	background: #e5e5e5;
	padding: 15px 0;
	font-size: 11px;
}

#illustration-cgv{
	margin-left: 25%;
}

/* ------------------------------ 
   Produits
   ------------------------------*/
.prix{
	/*text-align: right;*/
	font-size: 20px;
	font-weight: 600;
	color: #bf202f;
	padding: 5px;
	line-height: 17px;
}
.prix small{
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 10px;
	line-height: 10px;
}
.prix .ttc{
	font-size: 14px;
	line-height: 14px;
}
.prix-public{
	font-size: 13px;
	line-height: 13px;
	text-align: right;
}
.prix-public small{
	font-size: 9px;
}

.etiquette img, .etiquettes img, .etiquette-promo img{
	margin: 2px;
	max-width: 60px;
}

.thumbs img{
	border: solid 1px #ccc;
	margin: 2px 2px 0 0;
}

.reference{
	margin: 10px 0;
	border-bottom: solid 1px #ccc;
	font-size: 14px;
}

.description{
	margin: 5px 0;
}

.delai-livraison{
	font-weight: bold;
}

.btn-perso{
	background-color: #c63744 !important;
    border-color: #bf202f !important;
    color: #FFFFFF !important;
}
.btn-perso:hover,
.btn-perso:focus {
  background-color: #bf202f !important;
  background-position: 0 -15px;
}
.btn-perso:active,
.btn-perso.active {
  background-color: #bf202f !important;
  border-color: #b41a29 !important;
}

.btn-multimedia{
	background-color: #c63744 !important;
    border-color: #bf202f !important;
    color: #FFFFFF !important;
}
.btn-multimedia:hover,
.btn-multimedia:focus {
  background-color: #bf202f !important;
  background-position: 0 -15px;
}
.btn-multimedia:active,
.btn-multimedia.active {
  background-color: #bf202f !important;
  border-color: #b41a29 !important;
}

/*TouchCarousel*/
.touchcarousel-item{
	width: 196px;
}

.touchcarousel-advancer{
	padding: 0 5px;
	position: relative;
}

.touchcarousel-advancer .image{
	height: 160px;
}

.touchcarousel-advancer .image img{
	max-width: 160px;
	text-align: center;
}

.touchcarousel-advancer .titre{
	font-size: 12px;
	color: #333;
	line-height: 14px;
}

.touchcarousel-advancer .etiquette-promo{
	position: absolute;
	top: 85px;
	right: 15px;
}

.touchcarousel-advancer .bloc-prix{
	position: absolute;
	top: 140px;
	right: 15px;
}

.touchcarousel-advancer .marque{
	position: absolute;
	top: 0;
	right: 15px;
	width: 100px;
}

/*Advancers*/
.advancer{
	display: block;
	border: solid 1px #fff;
	cursor: pointer;
	padding: 5px;
	position: relative;
}
.advancer:hover{
	border: solid 1px #ccc;
}

.advancer .etiquette-promo{
	position: absolute;
	top: 0;
	right: 0;
}

.advancer .titre{
	font-size: 15px;
	font-weight: 600;
	color: #333;
	line-height: 17px;
	margin-top: 10px;
}

.advancer .prix{
	background: #bf202f;
}
/*
.btn-advancer{
	display: none;
}
*/

/*Nouveautes*/
.nouveautes{
	display: block;
	border: solid 1px #fff;
	cursor: pointer;
	padding: 5px;
	position: relative;
}
.nouveautes:hover{
	border: solid 1px #ccc;
}

.nouveautes .image{
	min-height: 200px;
}

.nouveautes .etiquette-promo{
	position: absolute;
	top: 0;
	right: 0;
}

.nouveautes .titre{
	font-size: 15px;
	font-weight: 600;
	color: #333;
	line-height: 17px;
	margin-top: 10px;
	min-height: 34px;
}

/*Gondoles*/
.gondole{
	border: solid 3px #bf202f;
	padding: 15px;
	margin-bottom: 15px;
}

.gondole .thumbs img{
	width: 55px;
}

.gondole .image img{
	max-width: none;
}
.gondole .image a > img{
	width: 100%;
}

.gondole .titre{
	font-size: 23px;
	line-height: 25px;
	margin-top: 0;
	color: #bf202f;
}

.gondole .prix{
	font-size: 23px;
	line-height: 23px;
	background: #bf202f;
}

/*Rayons*/
.radio, .checkbox {
    margin-bottom: 5px;
}
.filtres_box_left{
	background: #fff;
}
.titre_filtre{
	background: #e5e5e5;
	color: #333;
	padding: 4px;
}

.rayon{
	display: block;
	border: solid 1px #fff;
	cursor: pointer;
	padding: 5px;
	margin-bottom: 15px;
}
.rayon:hover{
	border: solid 1px #ccc;
}

.rayon .asterisque{
	display: none;
}

.grid .rayon .image{
	min-height: 150px;
}

.grid .rayon .etiquette-promo{
	position: absolute;
	top: 0px;
	left: 20px;
}
.grid .rayon .etiquette{
	position: absolute;
	top: 100px;
	left: 20px;
}

.rayon .titre{
	font-size: 14px;
	color: #333;
	line-height: 16px;
	min-height: 48px;
	margin-top: 0;
	margin-bottom: 5px;
}

.list .rayon .titre{
	min-height: 34px;
}
/*
.grid .rayon .stock-dispo{
	position: absolute;
	top: 5px;
	left: 20px;
}
*/
.grid .rayon .marque{
	position: absolute;
	top: 5px;
	right: 20px;
}
.rayon .marque img{
	max-width: 120px;
	max-height: 40px;
}

.achat-rapide{
	width: 500px;
}

.achat-rapide .titre{
	margin-top: 0;
	font-size: 14px;
}

.achat-rapide .champs{
	margin-bottom: 20px;
}

.achat-rapide .champs .form-group{
	margin-bottom: 4px;
}

.achat-rapide .champs .control-label{
	width: 35%;
}

.achat-rapide .champs .controls{
	width: 65%;
}

.achat-rapide .quantite{
	float: left;
	width: 120px;
	margin-right: 10px;
}
.achat-rapide .quantite input[type=text]{
	min-height: 46px;
}

.achat-rapide .text-point-fidelite{
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}

.achat-rapide .ajout-panier{
	float: left;
	width: 334px;
}
#infoAlertStock{
	width: 464px;
}

/*BetterTip*/
#BT_main {
	background-color: #333;
	color: #fff;
	font-size: 11px;
}
#BT_main h2{
	font-size: 15px;
	line-height: 17px;
	color: #fff;
}
#BT_main h3{
	font-size: 15px;
	line-height: 17px;
	background: #cc0000;
	color: #fff;
	padding: 5px;
}

/*Articles*/
.article .image img{
	max-width: none;
}
.article .image a > img{
	width: 100%;
}
.article .well .form-group:last-child{
	margin-bottom: 0;
}

.article .etiquette img, .article .etiquettes img, .article .etiquette-promo img{
	max-width: 100%;
}

.article .titre{
	font-size: 18px;
	line-height: 20px;
	margin-top: 0;
	color: #333;
}

.content-right-article{
	border: solid 3px #eee;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}

.article .prix{
	font-size: 27px;
	line-height: 27px;
	text-align: left;
}
.article .prix-public {
    font-size: 17px;
    line-height: 17px;
	text-align: left;
}

.article .texte-prix small{
	display: none;
}
/*
.article .extrait{
	font-size: 14px;
}
*/
.article .extrait a{
	color: #0078bb;
}

.article .marque img{
	float: right
}

.article .bloc-livraison{
	font-size: 14px;
}
.article .bloc-livraison .glyphicon{
	font-size: 40px;
	color: #ccc;
}

.article .champs .form-group{
	margin-bottom: 4px;
}

.article .champs .control-label{
	width: 35%;
	font-size: 14px;
}

.article .champs .controls{
	width: 65%;
	font-size: 14px;
}

.article .champs .uneditable-input{
	color: #333;
	background: transparent;
    border: 0;
    box-shadow: none;
	padding: 0;
	min-height: 20px;
	font-size: 14px;
	cursor: default;
}

.article .table-prix{
	font-size: 17px;
}

.article .table-prix-public{
	font-size: 12px;
}

.article .etiquette img{
	vertical-align: top;
}

.article .quantite{
	float: left;
	width: 120px;
	margin-right: 10px;
}
.article .quantite input[type=text]{
	min-height: 46px;
}

.article .text-point-fidelite{
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}

.article .ajout-panier{
	float: left;
	width: 334px;
}
#infoAlertStock{
	width: 464px;
}

.nav-tabs > li > a {
    font-size: 15px;
	color: #333;
}

.article .description{
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 20px;
	max-height: 280px;
    overflow: auto;
	border: solid 1px #ddd;
	border-top: 0;
	padding: 10px;
}

.article .cross-selling{
	margin: 20px 0;
	border: solid 1px #e5e5e5;
}

.article .cross-selling .titre{
	font-size: 15px;
	background: #e5e5e5;
	padding: 4px;
	margin: 5px 0;
	text-align: center;
}

/*Cross-Selling Dynamique*/
.cross-selling-dynamic{
	cursor: pointer;
}
.cross-selling-dynamic .titre{
	font-size: 15px;
	font-weight: 600;
	color: #333;
	line-height: 17px;
}

/*Up-Selling*/
.up-selling{
	cursor: pointer;
}
.up-selling .titre{
	font-size: 15px;
	font-weight: 600;
	color: #333;
	line-height: 17px;
}

/* ------------------------------ 
   Modification Bootstrap
   ------------------------------*/
* {
    border-radius: 0 !important;
}
.text-danger{
	color: #cc0000;
}

/* ------------------------------ 
   Modification Ecommercio
   ------------------------------*/
#optin-abo-partenaire {
    display: none;
}


/*********************************************************************************************
	-	 RESPONSIVE 	-
**********************************************************************************************/

@media (max-width: 767px) {
	#search-header{
		width: 100%;
		margin: 15px 0 0 0;
	}
	#search-header input[type=text]{
		width: 220px;
	}
	#zone-panier{
		position: static;
	}
	.dropdown-basket{
		position: static;
	}
	#header .navbar{
		height: 100%;
	}
	#header .navbar .nav > li {
		float: none;
		position: static;
		background-image: none;
		border-bottom: solid 1px #e5e5e5;
	}
	.bloc-down{
		position: static;
	}
	.bloc-down .rayons > .menu > li{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	#pubs-bottom .pub-1{
		width: 100%;
	}
	#pubs-bottom .pub-2{
		width: 100%;
	}
	#logos-assurance li{
		width: 49%;
	}
	#form-newsletter.form-inline .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
	#form-newsletter input[type=email]{
		width: 220px;
	}
	.gondole{
		background: #fff;
	}
	.article .image img{
		width: 100%;
	}
	.article .quantite{
		width: 75px;
		margin-right: 2px;
	}
	.article .quantite .input-group-addon {
		padding: 6px 5px;
	}
	.article .quantite .form-control{
		padding: 6px 5px;
	}
	.article .ajout-panier{
		width: 190px;
	}
	#infoAlertStock{
		width: 295px;
	}
	.simply-scroll {
		width: 273px !important;
	}
	.simply-scroll .simply-scroll-clip {
		width: 273px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#search-header{
		width: 100%;
		margin: 15px 0 0 0;
	}
	#search-header input[type=text]{
		width: 170px;
	}
	#header .navbar .nav > li > a {
		font-size: 9px;
		font-weight: 400;
	}
	#pubs-bottom .pub-1{
		width: 65%;
	}
	#pubs-bottom .pub-2{
		width: 35%;
	}
	#logos-assurance li{
		width: 24%;
	}
	#form-newsletter input[type=email]{
		width: 210px;
	}
	.prix{
		font-size: 18px;
	}
	.article .quantite{
		width: 110px;
	}
	.article .quantite .input-group-addon {
		padding: 6px 10px;
	}
	.article .ajout-panier{
		width: 215px;
	}
	#infoAlertStock{
		width: 295px;
	}
	.simply-scroll {
		width: 720px !important;
	}
	.simply-scroll .simply-scroll-clip {
		width: 720px !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}
@media (min-width: 1200px) {
  
}
@media print{
	html, body{
		padding: 0;
		margin: 0;
	}
	a[href]:after {
		content: "";
		font-size: 10px;
		font-weight: normal;
	}
	.page-header h1{
		margin-top: 0;
	}
	.article .image a > img{
		width: 75%;
	}
	.article .nav > li > a {
		padding: 5px 0px;
		font-weight: bold;
		border: 0;
	}
	.article .description{
		font-size: 10px;
		line-height: 12px;
		margin-top: 0;
		margin-bottom: 0;
		height: auto;
		overflow: initial;
		border: 0;
		padding: 0;
	}
}